.text {
	font-family: Arial;
	font-size: 13px;
	color: #C02208;
}
.text_k {
	font-family: Arial;
	font-size: 10px;
	color: #0E0F62;
	font-weight: bold;
}

.text2 {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #C02208;
	font-weight: bold;
	font-style: normal;
}

.impressum2{
	font-family: Arial;
	font-size: 13px;
	color: #FABB76;
	text-decoration: none;
	
}
.impressum{
	font-family: Arial;
	font-size: 13px;
	color: #FABB76;
	text-decoration: none;
	
}

.impressum a:link {  text-decoration: none; color: #0E0F62 }
.impressum a:hover {text-decoration: underline; color: #C02208;	}
.impressum a:visited{text-decoration: underline; color: #C02208;	}
.impressum a:active {text-decoration: underline; color: #C02208;	}
.impressum a:focus {text-decoration: underline; color: #C02208;	}


